/* Global */



* {

	margin: 0;

	padding: 0;

}



body {

	font-family: "Source Sans Pro","Century Gothic", Georgia, Arial, serif;

	font-size: 14px;

	color: black;

}



.normalfont {

	font-family: "Source Sans Pro","Century Gothic", Georgia, Arial, serif;

	font-size: 14px;

	color: black;

}



.BR {

	width:1px;

	height:10px;

	border:0px;

	padding:0px;

}





a:link {

	color: #848B96;

	text-decoration: none;

}



a:active {

	color: #848B96;

	text-decoration: none;

}



a:visited {

	color: #848B96;

	text-decoration: none;

}



a:hover {

	text-decoration: none;

	color: #D1671B;

}



img {

	border: none;

}





/* Menu */



#menu

{

	width:1010px;

}



#menu a.logo {

	text-align: left;

}



#menu a.logo:hover {

	border-radius:0px;

}



#menu a {

	color:#848B96;

}



#menu a:hover {

	color:black;

	background: #eff1f8;

}



#menu .active a {

	background: #9FABA1;

	color: #FFFFFF;

}



.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {

	color: black;

}



.menuitem {

	margin-top:40px;

}



.firstmenuitem {

	margin-right:20px;

}



.modal-dialog-center {

    margin-top: 100px;

}





/* Submenu */

#submenu {

	width:100%;

	height:9px;

	background:#f3f2f2 url('img/submenudrop.gif') repeat-x;

	

}



#submenu_admin {

	width:100%;

	height:20px;

	background: #ffffff;

	text-align: right;

}











/* Frame */

#frame_thin {

	width:100%;

	height:1px;

	background-color:#d1d1d1;

}





/* Content */

#content {

	margin: 0 auto;

	padding: 15px 25px 25px 25px;

	width: 100%px;

	min-height:300px;

     	height:auto !important;

     	height:300px; 

	background-color:#EAEAEA;

}



#content_gb {

	margin: 0 auto;

	padding: 25px;

	width: 100%px;

	min-height:300px;

     	height:auto !important;

     	height:300px; 

	background-color:white;

}





#content_center {

	margin:0px auto;

	text-align:center;

}



#content_center_300 {

	margin:0px auto;

	text-align:center;

	width: 300px;

}



#content_center_700 {

	margin:0px auto;

	text-align:center;

	width: 700px;

}



#content_700 {

	margin:0px auto;

	width: 700px;

}



#content_825 {

	margin:0px auto;

	width: 825px;

}



#content_875 {

	margin:0px auto;

	width: 875px;

}



#content_center_875 {

	margin:0px auto;

	width: 875px;

	text-align:center;

}



#content_700_right {

	margin:0px auto;

	width: 700px;

	text-align: right;

}



#ad_right_160 {

	float:right;

	width:160px;

	height:600px;

	background-color:#d9d9d9;

}



#ad_top_728x90 {

	width:728px;

	height:90px;

	margin:0px auto;

	background-color:#d9d9d9;

}



#content_700_floatleft {

	width: 700px;

	float: left;

}



#content_825_floatleft {

	width: 825px;

	float: left;

}



#content_875_floatleft {

	width: 875px;

	float: left;

}



#content_plus_ad_right_875 {

	width: 875px;

	margin: 0 auto;

}



#content_plus_ad_right_1000 {

	width: 1000px;

	margin: 0 auto;

}



/* Footer */

#footer {

	color: #A3A3A3;

	width:100%px;

	height:60px;

	text-align:right;

	margin: 0 auto;

	padding: 15px;

	font-family: Roboto;

}





















/* Display on Category Page */

.wCCL {

	width:350px;

	text-align:left

}



#dLeft {

	float:left;

}



#dRight {

	float:right;

}



#dClear {

	clear:both;

}



#dThumb {

	width:120px;

	height:100px;

	float:left;

}



#dInfo {

	float:right;

	width:230px;

	height:130px;

	text-align:left;

	padding:10px;

	background-color:white;

	color:black;

	font-size:15pt;

}





#dInfo:hover {

	float:right;

	width:230px;

	height:130px;

	text-align:left;

	padding:10px;

	background-color:#E9ECF5;

	color:white;

}



#dBreak {

	margin:0px auto;

	width:700px;

	height:15px;

	background-color:#e1e1e2;

	/* background-color:red; */

}

















/* Display on Set Page */



#dBreak_blank {

	margin:0px auto;

	width:700px;

	height:15px;

}



#dInfo_extended {

	float:right;

	width:580px;

	text-align:left;

	padding:10px;

	background:#ffffff url('info_grad.png') repeat-x;

	color:black;

	font-size:15pt;

}



.thumbnail_normal {

	padding: 4px;

	margin: 5px;

	border: 1px solid gray;

	background:#ffffff;

	vertical-align:text-top;

}



.thumbnail_normal:hover {

	padding: 4px;

	margin: 5px;

	border: 1px solid gray;

	background:#3d6a8c;

}



.thumbnail_extra {

	padding: 4px;

	margin: 5px;

	border: 1px solid black;

	background-color:black;

	vertical-align:text-top;

}



.thumbnail_extra:hover {

	padding: 4px;

	margin: 5px;

	border: 1px solid red;

	background-color:black;

}









/* Display on Single image page */



.pagination {

	margin-top:0px;

	margin-bottom:0px;

}



.pagination-sm>li>a, .pagination-sm>li>span {

	padding-left: 8px;

	padding-right: 8px;

}



#img_browse_pagination {

	margin:0px auto;

	text-align:center;

	font: bold 14pt verdana,sans-serif;

	color: white;

}



#img_browse_pagination a {

	color: gray;

}



#img_browse_pagination a:hover {

	color: gray;

}







/* Display on Browse.php */



#img_browse_pagination_browse {

	margin:0px auto;

	text-align:center;

	font-weight: 100;

	color: #cdcdcd; 

}



#img_browse_pagination_browse a {

	color: gray;

}



#img_browse_pagination_browse a:hover {

	color: gray;

}

#looppage_link {

	color: #b0b0b0;

}

#looppage_link_current {

	color: #0036ff;

}







/* Home page */

#headertext {

	font-size: 10pt;

	color: #494949;

	width: 400px;

	float: right;

	padding: 0px;

}



#headerimgs {

	font-size: 10pt;

	color: #494949;

	width: 400px;

	float: left;

}



#headertext_TC1 {

	font-family: 'Roboto', sans-serif;

	font-size: 24pt;

	color: #0c58ae;

}

#headertext_TC2 {

	font-family: 'Roboto', sans-serif;

	font-size: 18pt;

	color: #5d5d5d;

}

#recently_added {

	padding-left: 20px;

}

#recently_added_title {

	font-size: 15px;

}

#recently_added_info {

	color: #b0b0b0;

}

#miniblog

{

	background-color:white;

	font-size: 9pt;

	color: #494949;

	width: 100%;

	padding-left: 13px;

	padding-right: 13px;

	padding-top: 15px;

	padding-bottom: 25px;

}

#miniblog_header

{

	color: #000000;

}

#miniblog_body

{

	text-align:justify;

}



#miniblogimg_floatright

{

	float:right;

	margin-left:8px;

	margin-bottom:0px;

	margin-top:0px;

	border-style:solid;

	border-width:1px;

	border-color:#000000;

}



#miniblogimg_floatleft

{

	float:left;

	margin-right:8px;

	margin-bottom:8px;

	border-style:solid;

	border-width:1px;

	border-color:#000000;

}





.thumbnaileight {

	opacity:0.8;

	filter:alpha(opacity=80);

}



.thumbnaileight:hover {

	opacity:1;

	filter:alpha(opacity=100);

}



.thumbnailtwo {

	opacity:0.8;

	filter:alpha(opacity=80);

	margin-right:8px;

}



.thumbnailtwo:hover {

	opacity:1;

	filter:alpha(opacity=100);

	margin-right:8px;

}



.frontpgrecent

{

	padding: 7px;font-family: "Source Sans Pro","Century Gothic", Georgia, Arial, serif;font-size:10pt;

}



.bscon_home {

	background-color: #fff;

	border-width: 1px;

	border-color: #ddd;

	border-radius: 4px 4px 0 0;

	box-shadow: none;

	padding: 20px;

}





/* Search Results */

#search_results {

	vertical-align:middle;

	font-size: 15px;

	padding: 1px;

	margin: 7px;

}









/* Accounts page */

#adstable {

	border-collapse:collapse;

}

#adstable td {

	border: 1px solid gray;

	padding: 3px;

}

.tab-content {

	background-color:white;

	border-radius: 0px 0px 4px 4px;

	border: 1px solid #ddd;

	border-top-color: transparent;

}

